/* CSS Document */
.milestoneArea .milestoneList .item .Txt, .milestoneArea .milestoneList .item .Img, .milestoneArea .milestoneList .item .year .content, .milestoneArea .milestoneList .item .year, .milestoneArea .milestoneList .item.show .Img, .milestoneArea .milestoneList .item, .philosophyArea .philosophyBox .philosophyList .item .ImgBox .Img img, .philosophyArea .philosophyBox .philosophyList .item .ImgBox .Img, .philosophyArea .philosophyBox .philosophyList .item {
  transition: all 0.5s ease-in-out;
}

.contentBox {
  position: relative;
}
.contentBox .bg {
  background: url("../images/aboutBG.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.contentBox .decoBox {
  overflow: hidden;
  pointer-events: none;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (max-width: 1180px) {
  .contentBox .decoBox {
    display: none;
  }
}
.contentBox .decoBox i {
  display: block;
  position: absolute;
}
.contentBox .decoBox i:nth-of-type(1) {
  width: 205px;
  height: 260px;
  background: url("../images/aboutDecoImg_1.png") no-repeat center;
  background-size: contain;
  right: 0;
  top: 35%;
  transform-origin: right;
  animation: wind 6s ease-in-out infinite;
}
.contentBox .decoBox i:nth-of-type(2) {
  width: 550px;
  height: 280px;
  background: url("../images/aboutDecoImg_2.png") no-repeat center;
  background-size: contain;
  left: -5px;
  top: 50%;
  transform-origin: left;
  animation: wind 10s ease-in-out infinite reverse;
}

.aboutArea {
  padding: 80px 0 50px;
}
@media (max-width: 480px) {
  .aboutArea {
    padding: 40px 0;
  }
}
.aboutArea .wrap {
  max-width: 1800px;
}
.aboutArea .item {
  background: linear-gradient(to top, transparent 0%, #ffffff, 50%, #ffffff 100%);
  box-shadow: 0 -10px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 25px;
  position: relative;
  padding: 70px 140px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 1660px) {
  .aboutArea .item {
    padding: 50px 80px;
  }
}
@media (max-width: 1280px) {
  .aboutArea .item {
    flex-direction: column-reverse;
    align-items: center;
  }
}
@media (max-width: 1180px) {
  .aboutArea .item {
    padding: 40px 20px;
  }
}
@media (max-width: 480px) {
  .aboutArea .item {
    gap: 30px;
  }
}
.aboutArea .item .leftBox {
  flex: 1;
}
.aboutArea .item .leftBox .bread {
  padding: 0;
  margin-bottom: 10px;
}
.aboutArea .item .leftBox .bread .wrap {
  padding: 0;
}
@media (max-width: 1180px) {
  .aboutArea .item .leftBox .bread .wrap {
    justify-content: flex-start;
  }
}
.aboutArea .item .leftBox .topBox {
  position: relative;
  margin-bottom: 25px;
}
.aboutArea .item .leftBox .topBox .titleBox {
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
}
@media (max-width: 768px) {
  .aboutArea .item .leftBox .topBox .titleBox {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }
}
.aboutArea .item .leftBox .topBox .titleBox .subtitle {
  font-size: 54px;
  padding: 0;
}
@media (max-width: 1180px) {
  .aboutArea .item .leftBox .topBox .titleBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .aboutArea .item .leftBox .topBox .titleBox .subtitle {
    font-size: 32px;
  }
}
.aboutArea .item .leftBox .topBox .textBox {
  color: #313131;
  font-size: 22px;
  font-weight: 500;
  line-height: calc(22 / 22 * 1.75);
  letter-spacing: calc(22 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1180px) {
  .aboutArea .item .leftBox .topBox .textBox {
    font-size: 18px;
  }
}
.aboutArea .item .leftBox .topBox .textBox .en {
  font-size: 24px;
  font-weight: 600;
}
@media (max-width: 1180px) {
  .aboutArea .item .leftBox .topBox .textBox .en {
    font-size: 16px;
  }
}
.aboutArea .item .leftBox .bottomBox {
  max-height: 450px;
  overflow-y: auto;
  padding-right: 70px;
}
.aboutArea .item .leftBox .bottomBox::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #f1f1f1;
}
.aboutArea .item .leftBox .bottomBox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #f1f1f1;
}
.aboutArea .item .leftBox .bottomBox::-webkit-scrollbar-thumb {
  background: #17437d;
}
@media (max-width: 1660px) {
  .aboutArea .item .leftBox .bottomBox {
    padding-right: 40px;
  }
}
@media (max-width: 1280px) {
  .aboutArea .item .leftBox .bottomBox {
    padding: 0;
  }
}
@media (max-width: 768px) {
  .aboutArea .item .leftBox .bottomBox {
    max-height: unset;
  }
}
.aboutArea .item .rightBox {
  width: 100%;
  max-width: 620px;
}
@media (min-width: 1281px) and (max-width: 1400px) {
  .aboutArea .item .rightBox {
    max-width: 500px;
  }
}
.aboutArea .item .rightBox .Img {
  width: 100%;
  border-radius: 25px;
  overflow: hidden;
}
.aboutArea .item .rightBox .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.aboutArea .item .sticker {
  right: 0;
  top: 40px;
}

.messageArea {
  padding-bottom: 50px;
}
.messageArea .wrap {
  max-width: 1800px;
}
.messageArea .item {
  background: linear-gradient(to top, transparent 0%, #ffffff, 50%, #ffffff 100%);
  box-shadow: 0 -10px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 25px;
  position: relative;
  overflow: hidden;
  padding: 80px 140px 120px;
}
.messageArea .item::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 540px;
  height: 540px;
  background: url("../images/aboutDecoBG.png") no-repeat center;
  background-size: contain;
  right: 0;
  top: -50px;
}
@media (max-width: 1660px) {
  .messageArea .item {
    padding: 50px 80px;
  }
}
@media (max-width: 1180px) {
  .messageArea .item {
    padding: 40px 20px;
  }
}
.messageArea .item .titleBox {
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
}
@media (max-width: 768px) {
  .messageArea .item .titleBox {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }
}
.messageArea .item .titleBox .subtitle {
  font-size: 54px;
  padding: 0;
}
@media (max-width: 1180px) {
  .messageArea .item .titleBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .messageArea .item .titleBox .subtitle {
    font-size: 32px;
  }
}
.messageArea .item .textEditor {
  display: flex;
  justify-content: space-between;
  align-items: unset;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 40px;
}
@media (max-width: 1280px) {
  .messageArea .item .textEditor {
    flex-direction: column;
    gap: 28px;
  }
}
.messageArea .item .textEditor .textBox {
  width: 100%;
  max-width: 660px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1280px) {
  .messageArea .item .textEditor .textBox {
    max-width: 100%;
  }
}
.messageArea .item .textEditor .textBox .sign {
  width: 100%;
  color: #17437d;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
}
@media (max-width: 1280px) {
  .messageArea .item .textEditor .textBox .sign {
    margin-top: 60px;
  }
}
@media (max-width: 480px) {
  .messageArea .item .textEditor .textBox .sign {
    flex-direction: column;
    align-items: flex-end;
  }
}
.messageArea .item .textEditor .textBox p {
  flex-shrink: 0;
}
.messageArea .item .textEditor .textBox .line {
  width: 100%;
  height: 1px;
  background: #d6d6d6;
}
.messageArea .item .textEditor::after {
  display: none;
}
.messageArea .item .sticker {
  border-radius: 0 15px 15px 0;
  top: 40px;
  left: 0;
}

.philosophyArea {
  position: relative;
  overflow: hidden;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .philosophyArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .philosophyArea {
    padding: 40px 0;
  }
}
.philosophyArea .titleBox {
  margin-bottom: 70px;
}
@media (max-width: 1180px) {
  .philosophyArea .titleBox {
    margin-bottom: 30px;
  }
}
.philosophyArea .titleBox .subtitle {
  font-size: 54px;
}
@media (max-width: 1180px) {
  .philosophyArea .titleBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .philosophyArea .titleBox .subtitle {
    font-size: 32px;
  }
}
.philosophyArea .titleBox .title {
  position: relative;
  margin-bottom: 20px;
}
.philosophyArea .philosophyBox {
  position: relative;
}
.philosophyArea .philosophyBox .philosophyList {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList {
    max-width: 560px;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList {
    max-width: 800px;
    position: static;
    margin-top: 40px;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem {
  width: 100%;
  max-width: 500px;
  position: absolute;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem {
    max-width: 400px;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem {
    max-width: 300px;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem {
    max-width: 100%;
    position: static;
    margin-bottom: 20px;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(1) {
  max-width: 630px;
  top: -50px;
  right: -100px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(1) {
    max-width: 500px;
    top: -5%;
    right: -77%;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(1) {
    max-width: 300px;
    top: -21%;
    right: -47%;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(1) {
    max-width: 100%;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(1) .item::before {
  top: 90%;
  transform: translateY(0);
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(1) .item::before {
    top: 50%;
    transform: translateY(-50%);
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(2) {
  top: 50%;
  right: -100px;
  transform: translateY(-50%);
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(2) {
    right: -76%;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(2) {
    right: -56%;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(2) {
    transform: translateY(0);
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(3) {
  bottom: -50px;
  right: -20px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(3) {
    bottom: 5%;
    right: -66%;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(3) {
    bottom: -22%;
    right: -48%;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(3) .item::before {
  top: 0;
  transform: translateY(0);
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(3) .item::before {
    top: 50%;
    transform: translateY(-50%);
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) {
  left: -80px;
  bottom: 50px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) {
    left: -60%;
    bottom: -2%;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) {
    left: -56%;
    bottom: 0;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item {
  padding: 25px 60px 25px 85px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item {
    padding: 20px;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item::before {
  left: unset;
  right: -20px;
  top: 0;
  transform: translateY(0);
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item::before {
    left: -20px;
    right: unset;
    top: 50%;
    transform: translateY(-50%);
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item .ImgBox {
  left: unset;
  right: -50px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item .ImgBox {
    right: -75px;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item .ImgBox {
    margin-left: auto;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item .ImgBox {
    margin-left: 0;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item .Txt {
  text-align: right;
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(4) .item .Txt {
    text-align: left;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) {
  left: -70px;
  top: 90px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) {
    left: -72%;
    top: 15%;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) {
    left: -53%;
    top: -12%;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item {
  padding: 25px 60px 25px 85px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item {
    padding: 20px;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item::before {
  left: unset;
  right: -20px;
  top: unset;
  transform: translateY(0);
  bottom: 0;
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item::before {
    left: -20px;
    right: unset;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item .ImgBox {
  left: unset;
  right: -50px;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item .ImgBox {
    right: -75px;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item .ImgBox {
    margin-left: auto;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item .ImgBox {
    margin-left: 0;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item .Txt {
  text-align: right;
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .philosophyItem:nth-of-type(5) .item .Txt {
    text-align: left;
  }
}
.philosophyArea .philosophyBox .philosophyList .philosophyItem:last-child {
  margin: 0;
}
.philosophyArea .philosophyBox .philosophyList .item {
  border-radius: 25px;
  position: relative;
  padding: 25px 85px 25px 60px;
}
.philosophyArea .philosophyBox .philosophyList .item::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  display: none;
  width: 10px;
  height: 10px;
  background: #9d2222;
  border-radius: 50%;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .item::before {
    display: block;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .item::before {
    display: none;
  }
}
@media (min-width: 1181px) {
  .philosophyArea .philosophyBox .philosophyList .item:hover .ImgBox .Img {
    background: #9d2222;
  }
  .philosophyArea .philosophyBox .philosophyList .item:hover .ImgBox .Img img {
    filter: brightness(0) invert(1);
  }
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .item {
    background: none !important;
    padding: 20px;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .item {
    background: rgba(222, 228, 232, 0.5) !important;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 20px;
  }
}
.philosophyArea .philosophyBox .philosophyList .item .ImgBox {
  width: 80px;
  height: 80px;
  background: #ffffff;
  border: solid 2px #9d2222;
  border-radius: 50%;
  position: absolute;
  top: 35px;
  left: -50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .item .ImgBox {
    left: -75px;
  }
}
@media (max-width: 1400px) {
  .philosophyArea .philosophyBox .philosophyList .item .ImgBox {
    position: static;
    margin-bottom: 10px;
  }
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .philosophyList .item .ImgBox {
    flex-shrink: 0;
    margin: 0;
  }
}
@media (max-width: 480px) {
  .philosophyArea .philosophyBox .philosophyList .item .ImgBox {
    width: 60px;
    height: 60px;
  }
}
.philosophyArea .philosophyBox .philosophyList .item .ImgBox .Img {
  width: 65px;
  height: 65px;
  background: #eff3f5;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .philosophyArea .philosophyBox .philosophyList .item .ImgBox .Img {
    width: 45px;
    height: 45px;
  }
}
.philosophyArea .philosophyBox .philosophyList .item .ImgBox .Img img {
  max-width: 50px;
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
@media (max-width: 480px) {
  .philosophyArea .philosophyBox .philosophyList .item .ImgBox .Img img {
    max-width: 35px;
  }
}
.philosophyArea .philosophyBox .philosophyList .item .Txt {
  width: 100%;
}
.philosophyArea .philosophyBox .philosophyList .item .Txt .title {
  margin-bottom: 10px;
  color: #9d2222;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .item .Txt .title {
    font-size: 18px;
  }
}
@media (max-width: 480px) {
  .philosophyArea .philosophyBox .philosophyList .item .Txt .title {
    font-size: 15px;
  }
}
.philosophyArea .philosophyBox .philosophyList .item .Txt .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.philosophyArea .philosophyBox .philosophyList .item .Txt .text {
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1460px) {
  .philosophyArea .philosophyBox .philosophyList .item .Txt .text {
    font-size: 14px;
    line-height: 1.5;
  }
}
@media (max-width: 480px) {
  .philosophyArea .philosophyBox .philosophyList .item .Txt .text {
    font-size: 13px;
  }
}
.philosophyArea .philosophyBox .innerBg {
  width: 560px;
  height: 560px;
  position: relative;
  margin: 0 auto;
}
@media (max-width: 1180px) {
  .philosophyArea .philosophyBox .innerBg {
    display: none;
  }
}
.philosophyArea .philosophyBox .innerBg svg {
  width: 560px;
  height: 560px;
  animation: rotate 120s linear 0s infinite;
}
.philosophyArea .philosophyBox .innerBg svg circle {
  stroke-dasharray: 5px 5px;
}
.philosophyArea .philosophyBox .innerBg .ImgBox {
  width: 450px;
  height: 450px;
  background: #dee4e8;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.philosophyArea .philosophyBox .innerBg .ImgBox .earth {
  width: 405px;
  height: 405px;
  border: solid 15px #9d2222;
  border-radius: 50%;
  position: relative;
}
.philosophyArea .philosophyBox .innerBg .ImgBox .earth::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 320px;
  height: 320px;
  background: url("../images/about_philosophyImg_1.png") no-repeat center;
  background-size: contain;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.philosophyArea .philosophyBox .innerBg .ImgBox .logo {
  width: 160px;
  height: 85px;
  background: url("../images/about_philosophyImg_2.png") no-repeat center;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.philosophyArea .bg {
  background: url("../images/map_base.png");
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.milestoneArea {
  position: relative;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .milestoneArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .milestoneArea {
    padding: 40px 0;
  }
}
.milestoneArea .wrap {
  max-width: 1700px;
}
.milestoneArea .titleBox {
  margin-bottom: 30px;
}
.milestoneArea .titleBox .subtitle {
  color: #ffffff;
  font-size: 54px;
}
@media (max-width: 1180px) {
  .milestoneArea .titleBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .milestoneArea .titleBox .subtitle {
    font-size: 32px;
  }
}
.milestoneArea .titleBox .title {
  color: #ffffff;
}
.milestoneArea .milestoneBox {
  background: url("../images/about_mileStoneBG2.jpg") no-repeat top center;
  background-size: cover;
  border-radius: 25px;
  position: relative;
  padding: 60px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1180px) {
  .milestoneArea .milestoneBox {
    padding: 40px 0;
  }
}
@media (max-width: 480px) {
  .milestoneArea .milestoneBox {
    display: block;
    padding: 30px 0;
  }
}
.milestoneArea .milestoneBox .arrowBox {
  justify-content: space-between;
  padding: 0 40px;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (min-width: 481px) and (max-width: 1460px) {
  .milestoneArea .milestoneBox .arrowBox {
    display: none;
  }
}
@media (max-width: 480px) {
  .milestoneArea .milestoneBox .arrowBox {
    position: static;
    justify-content: center;
    margin-top: 30px;
  }
}
.milestoneArea .milestoneBox .arrowBox .slick-disabled {
  opacity: 0.5;
  pointer-events: none;
}
.milestoneArea .milestoneList {
  width: 100%;
  max-width: 1320px;
}
.milestoneArea .milestoneList::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 1px;
  background: #9d2222;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList::before {
    display: none;
  }
}
.milestoneArea .milestoneList .slick-list {
  overflow-x: clip;
  overflow-y: visible;
  padding: 0 60px;
}
.milestoneArea .milestoneList .slick-slide {
  padding: 0 25px;
}
.milestoneArea .milestoneList .slick-current .Img {
  height: 350px !important;
}
.milestoneArea .milestoneList .milestoneItem.odd .item {
  flex-direction: column-reverse;
}
@media (max-width: 1360px) {
  .milestoneArea .milestoneList .milestoneItem.odd .item {
    flex-direction: column;
  }
}
.milestoneArea .milestoneList .milestoneItem.odd .item .year {
  flex-direction: column-reverse;
}
@media (max-width: 1360px) {
  .milestoneArea .milestoneList .milestoneItem.odd .item .year {
    flex-direction: column;
  }
}
.milestoneArea .milestoneList .milestoneItem.odd .item .Img {
  top: unset;
  bottom: 150px;
  transform: translateY(20px);
}
@media (max-width: 1360px) {
  .milestoneArea .milestoneList .milestoneItem.odd .item .Img {
    transform: translateY(0);
  }
}
.milestoneArea .milestoneList .item {
  position: relative;
  pointer-events: none;
  opacity: 0;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
.milestoneArea .milestoneList .item::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 15px;
  height: 15px;
  background: #f5f5f5;
  border: solid 1px #9d2222;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList .item::before {
    display: none;
  }
}
.milestoneArea .milestoneList .item::after {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 7px;
  height: 7px;
  background: #9d2222;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList .item::after {
    display: none;
  }
}
@media (max-width: 1360px) {
  .milestoneArea .milestoneList .item {
    opacity: 1;
  }
}
.milestoneArea .milestoneList .item.current {
  pointer-events: auto;
  opacity: 1;
}
.milestoneArea .milestoneList .item.show {
  z-index: 2;
}
.milestoneArea .milestoneList .item.show .year {
  opacity: 1;
}
.milestoneArea .milestoneList .item.show .year .content {
  -webkit-text-stroke-color: transparent;
  color: #9d2222;
}
.milestoneArea .milestoneList .item.show .Img {
  transform: translateY(0) !important;
  opacity: 1;
}
.milestoneArea .milestoneList .item.show .Txt {
  opacity: 1;
}
.milestoneArea .milestoneList .item.is-fifth .Img {
  left: unset;
  right: 60%;
}
.milestoneArea .milestoneList .item .year {
  opacity: 0.2;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
.milestoneArea .milestoneList .item .year .unit {
  color: #9d2222;
  font-size: 20px;
  font-weight: 700;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList .item .year .unit {
    font-size: 16px;
  }
}
.milestoneArea .milestoneList .item .year .content {
  -webkit-text-stroke: 1px #9d2222;
  color: transparent;
  font-size: 70px;
  font-weight: 700;
  line-height: calc(70 / 70 * 1.75);
  letter-spacing: calc(70 * 25 / 1000 * 1px);
  font-family: Arial;
  line-height: 1;
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList .item .year .content {
    font-size: 50px;
  }
}
.milestoneArea .milestoneList .item .year .line {
  display: block;
  width: 1px;
  height: 90px;
  background: #e0c9c9;
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList .item .year .line {
    height: 30px;
  }
}
.milestoneArea .milestoneList .item .Img {
  width: 250px;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 60%;
  top: 150px;
  transform: translateY(-20px);
  pointer-events: none;
  opacity: 0;
  overflow: hidden;
}
@media (max-width: 1360px) {
  .milestoneArea .milestoneList .item .Img {
    height: 0;
    position: static;
    opacity: 1;
    transform: translateY(0);
  }
}
.milestoneArea .milestoneList .item .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.milestoneArea .milestoneList .item .emptyImg {
  display: none;
  width: 250px;
  height: 350px;
}
.milestoneArea .milestoneList .item .Txt {
  width: 100%;
  max-width: 190px;
  opacity: 0.2;
  padding: 30px 0;
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList .item .Txt {
    padding: 0;
    margin-bottom: 20px;
  }
}
.milestoneArea .milestoneList .item .Txt .title {
  height: 126px;
  text-align: center;
  color: #9d2222;
  font-size: 18px;
  font-weight: 500;
  line-height: calc(18 / 18 * 1.75);
  letter-spacing: calc(18 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 480px) {
  .milestoneArea .milestoneList .item .Txt .title {
    height: 112px;
    font-size: 16px;
  }
}
.milestoneArea .bg {
  background: url("../images/about_mileStoneBG.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.structureArea {
  position: relative;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .structureArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .structureArea {
    padding: 40px 0;
  }
}
.structureArea .wrap {
  max-width: 1700px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 90px;
}
@media (max-width: 1300px) {
  .structureArea .wrap {
    flex-direction: column;
    gap: 40px;
  }
}
.structureArea .leftBox {
  width: 100%;
  max-width: 500px;
}
@media (max-width: 1300px) {
  .structureArea .leftBox {
    max-width: 100%;
  }
}
.structureArea .leftBox .titleBox {
  text-align: left;
  margin-bottom: 40px;
}
@media (max-width: 1300px) {
  .structureArea .leftBox .titleBox {
    text-align: center;
  }
}
.structureArea .leftBox .titleBox .subtitle {
  font-size: 54px;
}
@media (max-width: 1180px) {
  .structureArea .leftBox .titleBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .structureArea .leftBox .titleBox .subtitle {
    font-size: 32px;
  }
}
.structureArea .leftBox .titleBox .title {
  position: relative;
  margin-bottom: 20px;
}
.structureArea .leftBox .titleBox .text {
  width: 100%;
  max-width: 485px;
}
@media (max-width: 1300px) {
  .structureArea .leftBox .titleBox .text {
    max-width: 100%;
  }
}
.structureArea .leftBox .structureList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  gap: 30px 15px;
  align-items: flex-start;
}
@media (min-width: 1181px) and (max-width: 1300px) {
  .structureArea .leftBox .structureList {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 600px) {
  .structureArea .leftBox .structureList {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}
.structureArea .leftBox .structureList .item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
}
@media (max-width: 600px) {
  .structureArea .leftBox .structureList .item {
    max-width: 250px;
    margin: 0 auto;
  }
}
@media (max-width: 480px) {
  .structureArea .leftBox .structureList .item {
    max-width: 180px;
  }
}
.structureArea .leftBox .structureList .item .ImgBox {
  width: 105px;
  height: 105px;
  background: #ffffff;
  border: solid 5px #9d2222;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .structureArea .leftBox .structureList .item .ImgBox {
    width: 60px;
    height: 60px;
    border-width: 2px;
  }
}
.structureArea .leftBox .structureList .item .ImgBox .Img {
  width: 85px;
  height: 85px;
  background: #eff3f5;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .structureArea .leftBox .structureList .item .ImgBox .Img {
    width: 45px;
    height: 45px;
  }
}
.structureArea .leftBox .structureList .item .ImgBox .Img img {
  max-width: 50px;
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
  backface-visibility: unset;
}
@media (max-width: 480px) {
  .structureArea .leftBox .structureList .item .ImgBox .Img img {
    max-width: 30px;
  }
}
.structureArea .leftBox .structureList .item .Txt .title {
  color: #313131;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .structureArea .leftBox .structureList .item .Txt .title {
    font-size: 16px;
  }
}
.structureArea .leftBox .structureList .item .Txt .subtitle {
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .structureArea .leftBox .structureList .item .Txt .subtitle {
    font-size: 14px;
  }
}
.structureArea .rightBox {
  flex: 1;
}
@media (max-width: 1300px) {
  .structureArea .rightBox {
    width: 100%;
  }
}
.structureArea .rightBox .Img {
  width: 100%;
}
.structureArea .rightBox .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
  backface-visibility: unset;
}
.structureArea .bg {
  background: url("../images/map_base.png");
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.locationArea {
  position: relative;
  padding: 120px 0;
}
@media (max-width: 768px) {
  .locationArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .locationArea {
    padding: 40px 0;
  }
}
.locationArea .titleBox {
  margin-bottom: 30px;
}
.locationArea .titleBox .subtitle {
  color: #ffffff;
  font-size: 54px;
}
@media (max-width: 1180px) {
  .locationArea .titleBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .locationArea .titleBox .subtitle {
    font-size: 32px;
  }
}
.locationArea .titleBox .title {
  color: #ffffff;
}
.locationArea .locationBox {
  position: relative;
}
.locationArea .locationBox .arrowBox {
  justify-content: space-between;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (max-width: 1600px) {
  .locationArea .locationBox .arrowBox {
    justify-content: center;
    position: static;
    margin-top: 40px;
  }
}
.locationArea .locationBox .arrowBox .arrowPrev {
  margin-left: -80px;
}
.locationArea .locationBox .arrowBox .arrowNext {
  margin-right: -80px;
}
.locationArea .locationList .slick-list {
  margin: 0 -20px;
}
.locationArea .locationList .slick-slide {
  padding: 0 20px;
}
.locationArea .locationList .item {
  background: #ffffff;
  border-radius: 25px;
  position: relative;
  padding: 20px 20px 50px;
}
@media (max-width: 940px) {
  .locationArea .locationList .item {
    max-width: 500px;
    margin: 0 auto;
  }
}
.locationArea .locationList .item .mapBox {
  margin-bottom: 50px;
}
@media (max-width: 1180px) {
  .locationArea .locationList .item .mapBox {
    margin-bottom: 30px;
  }
}
@media (max-width: 480px) {
  .locationArea .locationList .item .mapBox {
    margin-bottom: 20px;
  }
}
.locationArea .locationList .item .Txt {
  padding-left: 90px;
}
@media (max-width: 1180px) {
  .locationArea .locationList .item .Txt {
    padding: 0;
  }
}
.locationArea .locationList .item .Txt .title {
  margin-bottom: 10px;
  color: #313131;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (min-width: 1181px) {
  .locationArea .locationList .item .Txt .title:hover {
    color: #9d2222;
  }
}
@media (max-width: 480px) {
  .locationArea .locationList .item .Txt .title {
    font-size: 16px;
  }
}
.locationArea .locationList .item .Txt .infoBox li {
  margin-bottom: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.locationArea .locationList .item .Txt .infoBox li:last-child {
  margin: 0;
}
.locationArea .locationList .item .Txt .infoBox li svg {
  width: 20px;
  height: 20px;
  color: #17437d;
}
@media (max-width: 480px) {
  .locationArea .locationList .item .Txt .infoBox li svg {
    width: 16px;
    height: 16px;
  }
}
.locationArea .locationList .item .Txt .infoBox li .unit {
  flex-shrink: 0;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 5px;
}
@media (max-width: 480px) {
  .locationArea .locationList .item .Txt .infoBox li .unit {
    font-size: 14px;
  }
}
.locationArea .locationList .item .Txt .infoBox li .content {
  margin-top: -2px;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .locationArea .locationList .item .Txt .infoBox li .content {
    font-size: 14px;
  }
}
.locationArea .locationList .item .sticker {
  border-radius: 0 15px 15px 0;
  top: 35%;
  left: 0;
}
.locationArea .bg {
  background: url("../images/about_locationBG.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.sticker {
  background: #9d2222;
  border-radius: 15px 0 0 15px;
  position: absolute;
  writing-mode: vertical-lr;
  padding: 15px 20px 15px 15px;
}
@media (max-width: 1180px) {
  .sticker {
    display: none;
  }
}
.sticker .title {
  margin-left: 5px;
  padding-top: 5px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  line-height: 1;
}
.sticker .subtitle {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  line-height: calc(12 / 12 * 1.75);
  letter-spacing: calc(12 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
}
.sticker .subtitle i {
  display: block;
  width: 1px;
  height: 120px;
  background: #b14e4e;
}